@media(max-width: 768px) {
	#rt-header-surround ul.gf-menu.l1 {
		position: relative !important;
		z-index: -1 !important;
	}

	.gf-menu-device-wrapper-sidemenu {
		display: none !important;
	}

	.gf-menu-device-wrapper-sidemenu.gf-sidemenu-size-left {
		display: block !important;
	}
	
	[class^="box"].rt-block, [class*=" box"].rt-block {
    	width: 100% !important;
		margin-left: 0% !important;
	}
}

div#push-lingue {
    height: 35px;
}

div#push-lingue ul li {
    display: inline-block;
    margin: 0 15px;
    margin-top: 13px;
}

div#push-lingue ul {
    list-style: none;
    display: inline-block;
}

#baguetteBox-overlay {
	opacity: 1 !Important;
}


.menu-homepage .lightbox {
    display: none;
}

button#close-button {
	position: absolute !important;
    right: 0;
    height: 100px;
    width: 100px;
}

.sprocket-strips-apollo-block {
    cursor: pointer;
}

button#next-button {
	right: 0 !important;
	position: absolute !important;
    top: 50%;
    background: transparent;
}

button#previous-button {
	left: 0 !important;
	position: absolute !important;
    top: 50%;
    background: transparent;
}

button#previous-button:hover,
button#next-button:hover {
    background-color: rgba(50,50,50,.5);
}

figure { 
	display: inline;
    margin: 0;
    height: 100%; 
}


#baguetteBox-overlay .full-image {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
	transform: translateY(-50%);
	top: 0px;
}

#baguetteBox-overlay .full-image img {
    display: inline-block;
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    margin-top: 1%;
}

.rt-image-effect {
	cursor: pointer;
}

.hidden {
	display: none;
}
.gantry-width-spacer {
	cursor: pointer !important;
}

.gantry-width-spacer:hover {
	cursor: pointer !important;
}

.rt-table-price {
    font-size: 1.2em;
}

li.rt-table-title {
    font-size: 1.3em;
}

ul.gf-menu.l1 {
    display: block;
	background: #795548;
    position: fixed;
    width: 100%;
    left: 0;
	z-index: 3;
}

div#rt-feature {
    background: #3E2723;
}

#rt-header {
    color: #FFFFFF;
    background-color: #795548;
}

#rt-page-surround {
    overflow: hidden;
    color: #FFFFFF;
    background: #3E2723;
}

#rt-page-surround article.item-page {
	margin-top: 75px;
}

#rt-copyright {
    display: none;
    color: #ffffff;
    background-color: #090D0F;
    overflow: hidden;
}

.menu-block .gf-menu .rt-menu-logo {
    background: url(../images/logo/logo.png);
    background-repeat: no-repeat;
    background-position: left center;
    width: 176px;
    height: 66px;
}

.menu-block .gf-menu li.active > .item .menu-item-wrapper {
    color: #623935;
}

.sprocket-features-padding {
    background: rgba(0, 0, 0, 0.50) !important;
    padding: 20px 50px!Important;
}

.sprocket-features-content {
	background: transparent !Important;
}
	
.rt-comingsoon-logo #rt-logo {
 margin: 0 auto;
 width: 166px !Important;
}

.menu-block .gf-menu .rt-menu-logo:after {
	display:none;
}

.menu-block .gf-menu .rt-menu-logo .menu-item-wrapper {
    display: none;
}

.menu-block .gf-menu li.active > .item .menu-item-wrapper {
    color: #3C2624;
}

#rt-slideshow .layout-fullslideshow .sprocket-features-padding {
	display:none;
}

[class^="box"] a:not(.readon), [class*=" box"] a:not(.readon) {
    display: none;
}

[class^="box"].rt-block, [class*=" box"].rt-block {
    width: 130%;
	margin-left: -40%;
}


.layout-fullslideshow .sprocket-features-arrows .arrow {
    opacity: 1;
}

.rt-table li {
    background-color: #ffffff;
}
.rt-table-price {
    background-color: #b6a09b !Important;
}

li.rt-table-title {
    background-color: #2e1d1a !Important;
}

div.mod-languages ul {
    margin: 0;
    margin-top: -5px;
    float: right;
    margin-bottom: 0px;
    position: relative;
    z-index: 3;
}

#rt-mainbody-surround {
	margin-top: -50px;
}

@media(max-width: 978px ) {
    div.mod-languages ul {
        margin-top: -25px;
    }
}

@media(max-width: 768px) {
    div.mod-languages ul {
        display: none;
    }
}